{
	"304000731_0": "\"So this is the parallel world? It doesn't really look all that different.\"",
	"304000731_1": "\"Not at first glance, anyway. But if you look carefully, you'll notice the differences.\"",
	"304000731_2": "\"People or things that you'd expect to be there are missing all over the place.\"",
	"304000731_3": "\"Wow, really?\"",
	"304000731_4": "\"I've got experience with these worlds and Gears, so feel free to ask your senpai anything!\"",
	"304000731_5": "\"Thank you, Chris.\"",
	"304000731_6": "\"......\"",
	"304000731_7": "(Why can't she just call me senpai for once?)",
	"304000731_8": "\"Hm? What's wrong, Chris?\"",
	"304000731_9": "\"Haah... What are you two doing?\"",
	"304000731_10": "\"There's no point wasting time here. Let's hurry to Section 2.\"",
	"304000731_11": "\"I-I know.\"",
	"304000731_12": "\"Okay, Maria-san.\"",
	"304000731_13": "\"Yet you call her Maria-san?\"",
	"304000731_14": "\"Hm?\"",
	"304000731_15": "\"Commander, we have an urgent message from Nagatacho. They say it's about the complete relic there.\"",
	"304000731_16": "\"What is it?\"",
	"304000731_17": "\"It seems that there has been increased activity lately, so they're asking for an expert opinion.\"",
	"304000731_18": "\"I see... Tell them to hold on a little longer. Dealing with the Karma Noise is our top priority.\"",
	"304000731_19": "\"Will do, Commander.\"",
	"304000731_20": "\"Sorry to bother you again.\"",
	"304000731_21": "\"No, thanks for coming.\"",
	"304000731_22": "\"Hm? You're a new face... Ah, you must be Miku Kohinata then.\"",
	"304000731_23": "\"Oh... Um, yes!\"",
	"304000731_24": "\"What's the matter? Did I startle you?\"",
	"304000731_25": "\"N-No, it's nothing...\"",
	"304000731_26": "\"Considering you were able to come here, that must mean you were able to wield Shenshoujing.",
	"304000731_27": "\"Th-Thank you very much. I couldn't have done it without all your help.\"",
	"304000731_28": "(I can't believe it... Genjuro-san and Tsubasa-san look identical.)",
	"304000731_29": "\"Don't worry. Everyone reacts the same way at first.\"",
	"304000731_30": "\"I've heard all about Hibiki-kun and the others.\"",
	"304000731_31": "\"We are also working to save them, so we appreciate your help.\"",
	"304000731_32": "\"I'll do my best.\"",
	"304000731_33": "\"Um, by the way, where is Hibiki?\"",
	"304000731_34": "\"Unfortunately, we don't know her whereabouts.\"",
	"304000731_35": "\"But most likely she's—\"",
	"304000731_36": "\"It's the Noise!\"",
	"304000731_37": "\"Perfect timing. She'll likely come out to defeat the Noise.\"",
	"304000731_38": "\"You should hurry there.\"",
	"304000731_39": "\"Understood!\""
}